POST api/NoAccountCase/POSTNOAccountNotes
Request Information
URI Parameters
None.
Body Parameters
NoAccountNoteDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | integer |
None. |
|
| CaseNumber | integer |
None. |
|
| NoteText | string |
String length: inclusive between 0 and 1000 |
|
| CorporationCode | string |
String length: inclusive between 0 and 8000 |
|
| ECCCaseTypeId | integer |
None. |
|
| ValidFlag | boolean |
None. |
Request Formats
application/json, text/json
Sample:
{
"Id": 1,
"CaseNumber": 2,
"NoteText": "sample string 3",
"CorporationCode": "sample string 4",
"ECCCaseTypeId": 1,
"ValidFlag": true
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
AsapResponseOfNoAccountNoteDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | NoAccountNoteDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"Id": 1,
"CaseNumber": 2,
"NoteText": "sample string 3",
"CorporationCode": "sample string 4",
"ECCCaseTypeId": 1,
"ValidFlag": true
},
"totalCount": 3
}